{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// #ifdef WEB
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "default",
				"navigationStyle": "custom"
			}
		},
		// #endif
		// #ifdef MP-TOUTIAO
		{
			"path": "pages/toutiao/index",
			"style": {
				"navigationStyle": "default",
				"navigationStyle": "custom"
			}
		}
		// #endif

	],
	"subPackages": [{
			"root": "examWidght",
			"pages": [{
				"path": "examWidght/index",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}]
		}, {
			"root": "paymentPage",
			"pages": [{
				"path": "paymentPage/index",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "phoneSave/index",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "queryByPhone/index",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"onReachBottomDistance": 100
				}
			}]
		}, {
			"root": "scaleTestResults",
			"pages": [{
				"path": "testResults/index",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "newScale/MarriageQuality",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Burnout",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Family",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Career",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Marriage",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Mental",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Sleep",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Mbti",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paySuccess",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Senile",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/Charm",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paySuccess",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/EQtest",
			"pages": [{
					"path": "index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paymentPage",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "paySuccess",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "testResult",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "newScale/paymentPage",
			"pages": [{
				"path": "index",
				"style": {
					"navigationStyle": "custom",
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "谷芽解忧",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	// #ifdef MP-TOUTIAO
	// "tabBar": {
	// 	"color": "#333333",
	// 	"selectedColor": "#004AFF",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#ffffff",
	// 	"list": [{
	// 			"pagePath": "pages/toutiao/index",
	// 			"iconPath": "static/toutiao/icon_index.png",
	// 			"selectedIconPath": "static/toutiao/icon_index_active.png",
	// 			"text": "首页"
	// 		},
	// 		{
	// 			"pagePath": "pages/toutiao/index",
	// 			"iconPath": "static/toutiao/icon_my.png",
	// 			"selectedIconPath": "static/toutiao/icon_my_active.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// },
	// #endif
	"uniIdRouter": {}
}